root { 
    display: block;
}

body{
    font-family:verdana,geneva,sans-serif;
    font-style:normal;
    font-variant:normal;
    font-weight:normal;
    margin:0px auto;
    padding:0px;
    width:1025px;
}
IMG { 
	outline:none;
	border:0px; 
	}
#body{
    width:1025px;
    height:300px;
}

a, a:link, a:visited, a:active{
    cursor:pointer;
    text-decoration:none;
}

#content{
    margin:0;
    padding:0;
    margin:0px auto;
}

#header{
    width: 1025px;
    xheight:400px;
    background-position: 0px -50px;
    background-repeat: repeat-x;
    background-image: url('../images/bcusa_gradient_strip.png');
}
#header IMG {
	border:0;
	outline:none;
	}

#cap{
    width: 1025px;
    height:120px;
}

#title{
    float:left;
    width:300px;
    height:100px;
    margin-left:30px;
}